XltDisplayFallbackResources(3X)

NAME
XltDisplayFallbackResources - Convenience function to display the application fallback resources to stderr in a format suitable for an app_defaults file.

SYNOPSIS
#include <Xlt/Xlt.h>

void XltDisplayFallbackResources(fallback_resources)
	String *fallback_resources;

DESCRIPTION
XltDisplayFallbackResources will print the command fallback resources to stderr. The argument is the same as that passed to XtAppInitialize(3).

fallback_resources
    Specifies a NULL-terminated array of resource specification strings.

RETURN VALUE
None

RELATED INFORMATION
XtAppInialize(3) XltDisplayOptions(3)